<component name="libraryTable">
  <library name="Gradle: com.android.tools.analytics-library:protos:27.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.analytics-library/protos/27.2.1/45417b17a24015da5e888d0480014da3132d08e0/protos-27.2.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.analytics-library/protos/27.2.1/28af9904280b1e021d637a184bea8023b3abbbdc/protos-27.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.analytics-library/protos/27.2.1/60543fe8bcca2565934ea544dfc445eca1ac68f2/protos-27.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>